/*  */
#header {
  background-image: url('../images/bg.jpg');
  background-size: cover;
  background-position: top center;
}
#header span {
  color: #fff;
}
#header a {
  color: #fff;
  text-transform: lowercase;
}
#header a:hover,
#header a:focus {
  color: #fff;
}
#header a:focus {
  outline-style: none;
}

/*  */
h1,
#header span {
  font-family: "linotype-didot", didot, sans-serif;
  font-weight: 400;
  font-style: normal;
}
#header {
  color: #fff;
}
#header h1 {
  margin-bottom: 53.6px;
}

/*  */
#about {
  background-image: url('../images/bg_marble-v1.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
}

/*  */
#work,
#footer {
  background-color: #e2e0d8;
}
small {
  font-family: avenir, "dm-sans", serif;
  font-size: 1em;
}


/*  */
.bg-body-tertiary {
  background-color: #f1efea !important;
  border: none !important;
}
form span#req_3,
form span#req_5,
form span#req_7 {
  color: #222 !important;
}
.wufoo li {
  width: auto !important;
}
.wufoo,
input.text,
textarea.textarea {
  font-family: avenir, "dm-sans", serif !important;
}
label.desc,
legend.desc {
  font-weight: normal !important;
}
form li {
  padding: 5px 10px !important;
}
form li.focused {
  background-color: #f1efea !important;
}
input.medium {
  width: 100% !important;
}
input,
textarea {
  padding: 5px 10px !important;
  border-radius: 6px;
}
input.text,
input.search,
textarea.textarea {
  background: #fff !important;
  border: none !important;
}
form li span {
  float: none !important;
}
.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #333;
  --bs-btn-border-color: #333;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000;
  --bs-btn-hover-border-color: #000;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000;
  --bs-btn-active-border-color: #000;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #333;
  --bs-btn-disabled-border-color: #333;
}
form .hide {
  display: none;
}

/*  */
#footer ul {
    border-bottom-color: #ccc !important;
}

/*  */
h2 {
  font-family: "minerva-modern", optima, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 40px !important;
}

p, a {
  font-family: avenir, "dm-sans", serif;
  font-weight: 400;
  font-style: normal;
}

.tracking-wide {
  letter-spacing: 0.025em;
}

.tracking-wider {
  letter-spacing: 0.05em;
}

@media (max-width: 320px) {
  h1.display-1 {
    font-size: 1.3em;
  }
}

@media (min-width: 321px) and (max-width: 375px) {
  h1.display-1 {
    font-size: 1.3em;
  }
}

@media (min-width: 376px) and (max-width: 425px) {
  h1.display-1 {
    font-size: 1.6em;
  }
}

@media (min-width: 426px) and (max-width: 767px) {
  #header .mb-5,
  #header .mt-5 {
    margin: 0 auto !important;
  }
  h1.display-1 {
    font-size: 1.9em;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  h1.display-1 {
    font-size: 3.6em;
  }
}

@media (max-width: 375px) {
  #about img {
    width: 275px;
    height: 275px;
  }
}

@media (max-width: 430px) {
  #header .mb-5,
  #header .mt-5 {
    margin: 0 auto !important;
  }
  h2 {
    font-size: 35px !important;
  }
}

@media (max-width: 932px) {
  #about .col-sm-8 {
    width: 100%;
    text-align: center;
  }
  #about .col-lg-6 {
    text-align: center;
  }
  #work .col {
    max-width: 426px;
    margin-left:  auto;
    margin-right:  auto;
  }
  form {
    margin-top: 1.5rem;
  }
}

@media (max-width: 1112px) {
  #about {
    background-size: cover;
  }
  #about.container {
    max-width: 100%;
  }
  .display-1 {
    text-align: center;
  }
  .d-block-custom {
    display: block;
  }
}

@media (min-width: 768px) {
  .p-md-5 {
    padding: 2rem !important;
  }
}

@media (min-width: 992px) {
    .row-cols-lg-3-custom {
        width: 66.66666666%;
    }
}